:root {
    --body-font-family: 'Arial', sans-serif;
    --bs-font-sans-serif: 'Arial', sans-serif;
    --bs-body-font-family: 'Arial', sans-serif;
    --heading-font-family: 'Arial', sans-serif;
}
 

body {   background-color: #fff; }

.pre-header .site-title {    color: #000 !important;    font-weight: bold;   background: #fff !important; }
.pre-header .site-title span {   font-size: 1.8rem !important; font-weight:800 }

.section.sec-top-stories {   padding-top: 1.8rem !important; }

.section.sec-countdown > .container {    color: var(--bs-primary) !important;    background-color: var(--bs-secondary);   border-color: var(--bs-primary) !important; }
.section.sec-countdown .component-countdown.layout-standard .details-2 > div:first-child {   color: #000; }
.section.sec-countdown .component-countdown.layout-standard .countdown-keys ul li + li {   border-color: #000; }
.section.sec-scoreboard > .container {   background: var(--bs-primary) !important; }
.section.sec-scoreboard .nav-pills .nav-link.active, .section.sec-scoreboard .nav-pills .nav-link {   color: var(--bs-secondary); }
.component-scoreboard.layout-standard .component-title {   display: none; }
.component-scoreboard.layout-standard .card .card-header {    background-color: var(--bs-secondary);   color: var(--bs-primary); }
.component-scoreboard.layout-standard .card .card-header {   font-size: 1.1rem; }
.component-scoreboard.layout-standard .slick-active + .slick-active .card-body:after {   background-color: var(--bs-secondary); }
.component-scoreboard.layout-standard .slick-arrow-controls {   background: #fff; }
.section.sec-scoreboard .archive-link, .section.sec-scoreboard .archive-link a {    background-color: #fff;   color: var(--bs-primary); }
.component-scoreboard.layout-standard .card a {   color: var(--bs-secondary); }
.component-scoreboard.layout-standard .slick-arrow:hover, .component-scoreboard.layout-standard .slick-arrow:focus, 
.component-scoreboard.layout-standard .slick-arrow:active {    border-color: var(--bs-primary);    color: var(--bs-white);    background: var(--bs-primary) !important;   opacity: 1; }
.landing .ps-component .archive-link a:hover {   color: #000; }

.section.sec-players-of-the-week .layout-wrapper {   background: var(--bs-primary); }
.section.sec-players-of-the-week .page-details {   background-color: #000;}
.section.sec-players-of-the-week .details-wrapper:before {    border-color: #000;   box-shadow: 0 0 0 .5rem var(--bs-secondary); }
.section.sec-players-of-the-week .player-details, .section.sec-players-of-the-week .player-details a {   color: var(--bs-primary); }

.section.sec-standings > .container {   background: var(--bs-primary); }
.section.sec-standings table thead th {      background-color: var(--bs-secondary) !important;  color: #000 !important; }
.section.sec-standings .table>:not(caption)>*>* {    background-color: var(--bs-primary);   color: #fff; }

/*
.section.sec-standings .macro-archive-link.archive-link a:hover {   color: var(--bs-secondary); }
*/

.section.sec-tabs .nav-pills .nav-link.active {    background: #000 !important;    border-color: var(--bs-secondary); }
.section.sec-tabs .component-headlines.layout-stacked .item {   background-color: rgba(255, 255, 255, 0.275); }

/*
.landing .section.sec-tabs .ps-component .archive-link a:hover {   color: var(--bs-secondary); }
*/

.section.sec-tabs .tab-content {   background: var(--bs-primary); }
.section.sec-tabs .component-headlines.layout-stacked .item {   background-color: rgba(255, 255, 255, 0.275); }
.section.sec-social-stream .component-tabs .nav-link.active {   color: #fff; }
.section.sec-social-stream .component-tabs .nav-link[href*="instagram"]:before {   content: "\f16d"; }

footer#site-footer {   background: #000 !important; }
.site-footer .branding span:before, .site-footer .branding span:after {   background-color: var(--bs-secondary); }
.copyright {   background: #fff !important; }

.site-footer .copyright .disclaimer, .site-footer .copyright .disclaimer a {   color: #000 !important; }
.site-footer .inc-hostedby .st0, .site-footer .inc-hostedby .st1 {   fill: #000; }
.site-footer .footer-details .component-nav a:hover {   color: var(--bs-secondary); }
.navbar-offcanvas-template .offcanvas {   background: var(--bs-primary) !important; }

.macro-secondary-navigation {   background: #555555 !important; }
.site-header .component-navbar-secondary .navbar-page-title, .site-header .component-navbar-secondary .nav-link {   color: #fff; }
.component-navbar-secondary.layout-standard .navbar .flexible-menu .flexible-dropdown-menu.dropdown-menu-right {   background: #555555 !important; }

    .section.sec-countdown .component-countdown.layout-standard .event-links a { color:var(--bs-primary); text-decoration:none }
        .section.sec-countdown .component-countdown.layout-standard .event-links a:hover { text-decoration:underline }

/*
 .sec-scoreboard .ps-component .archive-link a:hover {   color: #666; }
*/

@media(min-width:992px){

.navbar-secondary .ul-wrapper { max-width:485px } 

    .site-header .site-logo {   top: 0; }
    
    .section.sec-countdown .component-countdown.layout-standard .details-2 {   margin-left: 10px; }
    .section.sec-countdown .component-countdown.layout-standard .details-1 {    left: 0;    top: 0;    bottom: 0;    width: 170px;    position: relative;   padding-left: 32px; }
    .section.sec-countdown .component-countdown.layout-standard .details-2 > div:first-child{margin-bottom:0;}
    .site-footer .inc-hostedby {   width: 15rem;}
    .site-footer .footer-details img {   max-height: 7rem; }
   /* .site-header .navbar-offcanvas-template .navbar-dark.bg-secondary .submenu-wrapper.megamenu.level-2 > .megamenu-wrapper > .submenu > li.accordion-item > .accordion-old-button {   pointer-events: all; }*/

    .section.sec-parallax .component-parallax .parallax-bg {   background-position: left center; }
    .section.sec-parallax .layout-wrapper {   min-height: 60vh;}
    .site-header .navbar-offcanvas-template .navbar-dark.bg-secondary .submenu-wrapper.megamenu.level-2 > .megamenu-wrapper > .submenu > li.nav-item {   max-width: 60%; }
    .site-header .component-navbar-offcanvas.layout-standard .submenu-wrapper .nav-link:hover span[class*="fa-"] {   color: var(--bs-secondary); }
 
 
     .section.sec-top-stories .component-hero.layout-grid .item { background:var(--bs-dark)!important }
  
    
}

@media(min-width:1200px){
     .site-header:not(.is-pinned) .site-logo img {   max-height: 8.5rem; }
}

@media(min-width:1400px){
        .section .component-title {   font-size: 2.5rem; }
}


